prefix=/usr/local
exec_prefix=/usr/local
bindir=/usr/local/bin
libdir=/usr/local/lib
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share
pkgdatadir=/usr/local/share/guile
pkgincludedir=/usr/local/include/guile

sitedir=/usr/local/share/guile/site/2.2
extensiondir=/usr/local/lib/guile/2.2/extensions
siteccachedir=/usr/local/lib/guile/2.2/site-ccache
libguileinterface=5:2:4

# Actual name of the 'guile' and 'guild' programs.  This is
# particularly useful when '--program-transform-name' or similar has
# been used.
guild=${bindir}/guild2.2
guile=${bindir}/guile2.2

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.2.7
Libs: -L${libdir} -lguile-2.2 -L/usr/local/lib -lgc -pthread
Libs.private:  /usr/local/lib/libgmp.so.11.1 /usr/local/lib/libltdl.so.5.0 -L/usr/local/lib -lffi	\
  /usr/local/lib/libunistring.so.0.1 /usr/local/lib/libiconv.so.7.2 -Wl,-rpath,/usr/local/lib -lm /usr/local/lib/libiconv.so.7.2 /usr/local/lib/libintl.so.8.2 /usr/local/lib/libiconv.so.7.2 -Wl,-rpath,/usr/local/lib 		\
     		\
  
Cflags: -I${pkgincludedir}/2.2 -I/usr/local/include -pthread -I/usr/local/include
